/* IMPROTS */

@font-face {
   font-family: 'Gibson';
      src: url('fonts/gibson/gibson-regular.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}

/* BS4 hacks & overrides */

.list-group .list-group-item {
  padding: .45rem 1.25rem;
}

.container-fluid {
	max-width: 1170px;
}

.hidden {
	display: none !important;
}

.text-orange,
.text-yellow,
.text-orange i,
.text-yellow i {
	color: #F3BA41;
}

.text-darkgrey {color: #585858;}
.text-grey {color: #727272;}
.text-lightgrey {color: #C3C3C3;}
.text-muted {color: #BDBDBD;}
.text-lightgreen {color: #AAD584}

.btn:focus {
	box-shadow: none;
}

.btn.btn-default {
	-webkit-box-shadow: 3px 3px 5px 0px rgba(229,229,229,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(229,229,229,1);
	box-shadow: 1px 2px 5px 0px rgba(229,229,229,1);
}

.btn.btn.is-invalid {
	border: 1px solid #dc3545;
}

.bg-yellow,
.btn-yellow {
	background: #F3BA41 !important;
}

.btn-white {
	background: #FFF;
	color: #F3BA41;
	text-transform: uppercase;
}

.bg-lightgrey {
	background: #F2F0F0;
}

.bg-yellow a,
.btn-yellow a,
.bg-yellow span,
.btn-yellow span,
.bg-yellow p,
.btn-yellow p,
.bg-yellow li,
.btn-yellow li {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
	/*text-shadow: 1px 1px #fff;*/
}

.bg-yellow.bg-yellow a:hover,
.btn-yellow.bg-yellow a:hover,
.bg-yellow.bg-yellow span:hover,
.btn-yellow.bg-yellow span:hover,
.bg-yellow.bg-yellow p:hover,
.btn-yellow.bg-yellow p:hover,
.bg-yellow.bg-yellow li:hover,
.btn-yellow.bg-yellow li:hover {
	color: #7E7E7E !important;
}

.btn-yellow,
.btn-yellow:active,
.btn-yellow:hover {
	color: #FFF;
	text-transform: uppercase;
}

.btn.circle {
	border-radius: 14px;
}

.btn.long {
	min-width: 180px;
}

.modal .modal-dialog {
	max-width: 750px;
}

.modal .modal-header,
.modal .modal-footer {
	border-bottom: none;
	border-top: none;
	position: relative;
}

.modal .modal-header button.close {
	position: absolute;
	top: 0;
	right: 5px;
	z-index: 999;
}

.dropdown-item.active,
.dropdown-item:active {
	background: transparent;
	color: #585858;
}

input.form-control.placeholder-style-2::placeholder {
  font-size: 20px;
  font-weight: bold;
}

input.form-control.placeholder-style-2:-ms-input-placeholder {
  font-size: 20px;
  font-weight: bold;
}

input.form-control.placeholder-style-2::-ms-input-placeholder {
  font-size: 20px;
  font-weight: bold;
}

textarea.form-control.style-2 {
	border: 1px solid #848484;
	border-radius: 3px;
	resize: none;
	color: #848484;
}

textarea.form-control.style-2:active,
textarea.form-control.style-2:focus {
	box-shadow: none;
}

.input-group.with-icon {
	border-bottom: 1px solid #918f90;
	margin-top: 3px;
}

.input-group.with-icon .form-control {
	border: none;
	padding-top: 0;
	padding-bottom: 0;
}

.input-group.with-icon .form-control:active,
.input-group.with-icon .form-control:focus {
	outline: none;
	box-shadow: none;
}

.input-group.with-icon .input-group-prepend {
	padding-left: 10px;
	padding-right: 10px;
}

.input-group.with-icon .input-group-prepend i {
	margin: 8px 0 0 0;
	font-size: 20px;
	color: #5f5d5e;
}

.card .card-header {
	padding-top: 5px;
	padding-bottom: 5px;
}

.card.card-orange,
.card.card-darkgrey {
	border-radius: 0;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(229,229,229,1);
	-moz-box-shadow: 3px 3px 5px 0px rgba(229,229,229,1);
	box-shadow: 3px 3px 5px 0px rgba(229,229,229,1);
}

.card.card-darkgrey > .card-body,
.card.card-orange.style-2 > .card-body {
	border: 1px solid #F3BA41;
}

.card.card-darkgrey > .card-header{
	background: rgb(128, 128, 128);
	color: #FFF;
	border-radius: 0;
	cursor: pointer;
}

.card.card-orange > .card-header {
	background: #F3BA41;
	color: #FFF;
	text-transform: uppercase;
	border-radius: 0;
	text-align: center;
}

/* Customize checkbox and radio */
.checkbox-container {
  display: block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-container {
  display: block;
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input,
.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkbox-container .checkmark {
  position: absolute;
  top: 5px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #eee;
  border: 1px solid #F3BA41;
  border-radius: 3px;
}

.checkbox-container.style-2 .checkmark {
	background-color: #FFF;
	border-radius: 0;
}

.radio-container .checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #FFF;
  border: 1px solid #F3BA41;
  border-radius: 50%;
}

.checkbox-container:hover input ~ .checkmark {
  background-color: #ccc;
}

.checkbox-container input:checked ~ .checkmark {
  background-color: #F3BA41;
}

.checkbox-container.adult input:checked ~ .checkmark {
  background-color: #7E7E7E;
  border-color: #7E7E7E;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.checkbox-container input:checked ~ .checkmark:after,
.radio-container input:checked ~ .checkmark:after {
  display: block;
}

.checkbox-container .checkmark:after {
  left: 4px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.radio-container .checkmark:after {
	left: 3px;
	top: 3px;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background-color: #F3BA41;
}

.list-group.list-group-orange > li.active {
	background-color: #F3BA41;
	border-color: transparent;
}

.list-group.list-group-orange > li {
	border-radius: 0;
}

.list-group.list-group-orange.style-2 > li {
	border-color: #F3BA41;
}

.list-group.list-group-orange > li a {
	color: #585858;
	display: block;
}

.list-group.list-group-orange > li.active a {
	color: #FFF;
}

.modal-backdrop.show {
	opacity: .65;
}

.pos-relative {
	position: relative;
}

.pos-absolute {
	position: absolute;
}

/* header globals */

header a, header p, header span {
  transform: translate3d(0,0,0);
}

/* Header others */

#banner-gate {
  position: fixed;
  top: 0;
  left: 0;
}

#banner-gate .goAdverticum img {
    width: 1960px;
}

/* main navigation */

#main-nav nav.navbar .navbar-toggler-icon {
	color: #fff;
	max-height: 40px;
}

#main-nav nav.navbar .navbar-toggler .fas {
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
    -o-transition: all 0.1s ease;
    -ms-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

#main-nav nav.navbar .navbar-toggler:hover .fas {
	color: #7E7E7E;
}

#main-nav nav.navbar .navbar-toggler-icon::after {
    font-size: 34px;
}

#main-nav nav.navbar ul li .fas {
	display: block;
}

#main-nav nav.navbar ul li {
	min-width: 115px;
}

#main-nav nav.navbar ul li a,
#menu-label {
	display: block;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	display: block;
}

#main-nav nav.navbar ul li.has-dropdown .dropdown-menu {
	background: transparent;
	border: none;
	z-index: 999999;
}

#main-nav nav.navbar ul li i {
	margin-bottom: 11px;
}
#main-nav nav.navbar ul li .menu-icon img {
	margin-bottom: 9px;
}

#main-nav nav.navbar ul li:hover .menu-icon img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#main-nav#main-nav a.adult.adult {
	background: #7E7E7E;
	color: #FFF;
}

#bubble {
    min-width: 165px;
}

@media all and (min-width: 991px) {
    #top-selectors {
        width: 555px;
    }

	#main-nav nav.navbar ul li.has-dropdown {
		position: relative;
	}

	#main-nav nav.navbar ul li.has-dropdown .dropdown-menu {
		position: absolute;
		transform: translateX(-25%);
		margin-top: 1px;
		border-radius: 0;
		border: 1px solid #F3BA41;
		background: #FFF;
	}

	#main-nav .dropdown-menu a.dropdown-item,
	#main-nav .dropdown-menu a.dropdown-item:active
	#main-nav .dropdown-menu a.dropdown-item:focus {
		border-bottom: 1px solid #F3BA41;
		color: #A4A4A4;
	}

	#main-nav .dropdown-menu a.dropdown-item:hover {
		color: #FFF !important;
	}

	#main-nav .dropdown-menu a.dropdown-item:last-child {
		border-bottom: none;
	}

	#main-nav .dropdown-menu a.dropdown-item:hover {
		background: #F3BA41;
		color: #FFF;
	}
}

ul.pagination li.page-item {
	margin-right: 10px;
}

ul.pagination li.page-item:first-child {
	margin-left: 0;
}

ul.pagination li.page-item:first-righthild {
	margin-right: 0;
}

ul.pagination li.page-item a {
	background: #ECECEC;
	color: #424242;
	padding: 4px 8px;
	border-radius: 0 !important;
	min-width: 30px;
	text-align: center;
	display: block;
}

ul.pagination li.page-item.active a {
	background: #F3BA41;
	border: 1px solid #F3BA41;
	color: #FFF;
}

/* Layout */

#main-section,
#side-section {
  padding-left: 15px;
  padding-right: 15px;
}
#main-section {
  width: 840px;
}

#side-section {
  width: 330px;
}

@media all and (max-width: 1199px) {
  #main-section {
    width: 70%;
  }
  #side-section {
    width: 30%;
  }
}

@media all and (max-width: 1023px) {
    #banner-gate {
        display: none;
    }
}

@media all and (max-width: 767px) {
    #main-section {
        width: 100%;
    }
    #side-section {
        width: 100%;
    }
}

@media all and (max-width: 435px) {
    header #top-selectors #bubble {
        /* Override bs4 important */
        float: right !important;
    }

    .mobile-banner > div img {
        max-width: 100%;
        height: auto;
    }
}

/* Globals */

body {
	font-family: 'canada-type-gibson', sans-serif;
	color: #585858;
    overflow-x: hidden;
}

body.banner-gate-holder {
    padding-top: 170px;
}

body #container > div.container-fluid,
#footer {
    background: #FFF;
    position: relative;
    z-index: 100;
}

h1 {font-size: 34px;}
h2 {font-size: 29px;}
h3 {font-size: 24px;}
h4 {font-size: 19px;}
h5 {font-size: 14px;}

progress::-webkit-progress-bar {
	background-color: #DDD;
	border-radius: 2px;
}
progress::-webkit-progress-value {
	background-color: #47BDFF;
	border-radius: 2px;
}

button:focus {
	outline: none;
}

h1.page-title {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 22px;
	font-weight: bold;
	margin-top: 35px;
}

h1.page-title.no-border::after {
	display: none;
}

h1.page-title::after {
	width: 70%;
	height: 1px;
	position: relative;
	display: block;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	border-bottom: 2px solid #ECECEC;
	margin-top: 30px;
	margin-bottom: 30px;
}

h2.page-title {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	margin-top: 35px;
}

label.is-invalid {
	color: #dc3545;
	font-size: 80%;
	margin-top: 5px;
}

a:focus {
	outline: none;
}

a.text-darkgrey:hover,
a.text-grey:hover,
a.text-lightgrey:hover,
a span.text-darkgrey:hover,
a span.text-grey:hover,
a span.text-lightgrey:hover  {
	color: #F3BA41
}

.cursor-pointer {
  cursor: pointer;
}

.only-mobile {
	display: none;
}

div.banner img {
	position: relative;
	z-index: 9999;
}

#zone5631220#zone5631220 img {
    z-index: 9998;
}

.goAdverticum3-interstitial.goAdverticum3-interstitial {
	z-index: 3900000199 !important;
}

@media all and (max-width: 1023px) {
    .goAdverticum img {
        max-width: 100%;
        height: auto !important;
    }

    .goAdverticum iframe {
        max-width: 100%;
    }
}

.no-border-left {border-left: none !important;}
.no-border-right {border-right: none !important;}
.no-border-top {border-top: none !important;}
.no-border-bottom {border-bottom: none !important;}
.no-border {border: none !important;}

.no-box-shadow {box-shadow: none !important;}

a.like:hover {
  text-decoration: none;
}

.liked,
.liked:hover,
.is-favorite,
.is-favorite:hover {
	text-decoration: none;
}

.liked > i,
.is-favorite > span,
.is-favorite > span > i {
	color: #F3BA41;
	text-decoration: none;
}

/* GRID */

.show-image {
	cursor: pointer;
}

.show-image-mod-2.checkboxed input[type="checkbox"] {
	position: absolute;
	top: 20px;
	right: 25px;
}

.show-image .thumb {
	border: 1px solid rgba(215, 215, 215, 0.4);
}

.show-image.adult .thumb {
	position: relative;
}

.show-image.adult .thumb::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('/img/18.png') #6d6969 no-repeat;
	background-position: center;
}

/* UPLOAD */

.upload-area {
	border: 2px solid transparent;
	max-width: 600px;
}

.upload-area.active {
	border: 2px dashed #727272;
}
#upload-block {
	min-height: 300px;
	position: relative;
}

.upload-area #upload-block input[type="file"] {
	width: 1px;
	height: 1px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	z-index: 999;
	cursor: pointer;
}

.upload-area #upload-block #click-label.underline {
	text-decoration: underline;
}

.upload-area #upload-block #click-label.underline:hover {
	cursor: pointer;
}

#upload-data #isAdult {
	max-width: 180px;
	margin: 0 auto;
}

.upload-progress.row {
	position: relative;
	border-bottom: 1px solid #ECECEC;
}

.upload-progress.row .remove {
	cursor: pointer;
}

.upload-progress.row .image-container {
	max-width: 100px;
	max-height: 45px;
	overflow: hidden;
}

.upload-progress.row .image-container img {
	width: 100%;
}

.upload-progress .row progress {
	width: 100%;
	height: 5px;
	border: none;
	background-color: #DDD;
}

@media all and (max-width: 990px) {
	#lng-selector {
		display: none;
	}
	.only-mobile {
		display: block;
	}
	.upload-progress.row > div {
		padding-left: 0;
	}
	.upload-progress.row .label-container {
		padding-left: 0 !important;
		margin-top: 10px;
	}
	.upload-progress.row .remove i {
		position: relative;
		top: -20px;
	}
    .navbar-expand-lg {
		padding: 0 !important;
	}
	.navbar-expand-lg #navbarSupportedContent {
		border-left: 1px solid #F3BA41;
		border-right: 1px solid #F3BA41;
	}

	#main-nav nav.navbar #navbarSupportedContent .dropdown-menu {
		border-left: none !important;
		border-right: none !important;
	}
	.navbar-expand-lg #navbarSupportedContent .my-2 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.navbar-expand-lg #navbarSupportedContent li.nav-item {
		background: #FFF;
	}
	.navbar-expand-lg #navbarSupportedContent li.nav-item a {
		color: #7E7E7E;
		border-bottom: 1px solid #F3BA41;
		text-align:left;
		padding-left: 10px;
	}

    #main-nav #navbarSupportedContent > div {
        /* Override bs4 important*/
        margin-right: 0 !important;
    }
}

/* Comments */

.commented .inforbar .info {
  min-height: 1px;
}

.inforbar .info {
  min-height: 70px;
}

.inforbar h2.picture-title {
    font-size: 14px;
    font-weight: bold;
}

/* LNG SELECTOR */

#lng-selector > a {
  min-width: 160px;
  min-height: 35px;
  line-height: 23px;
}

#lng-selector > div {
  min-width: 100%;
}


/* Auth */

#login-form #stay-logged-in > div {
  max-width: 190px;
}

/* MY COMMENTS */

.my-comments .comment-thumb {
	max-height: 80px;
	width: auto;
}

/* PROFILE PAGE */

#profile-subsribe-outer {
    max-width: 215px;
}

/* FOOTER */

#footer {
	background: #CACACA;
	max-width: 100%;
}

#footer.absolute {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

#footer .fas,
#footer .fas:hover,
#footer a,
#footer a:hover,
#footer span,
#footer ul li,
#footer ul li a,
#footer ul li a:hover {
	color: #5F5D5E !important;
}

/* Modals */

.modal {
	z-index: 10000;
}

.modal#adultContent {
	z-index: 1000000;
}

.modal#showImage .modal-body {
	margin: 20px;
}

.modal#showImage .modal-body #addthis-container {
  max-width: 280px;
  transform: translateY(-4px);
}

.modal#showImage .modal-body #showImageDisplay {
	text-align: center;
  position: relative;
  min-height: 50px;
}

.modal#showImage .modal-body #showImageDisplay img {
	border-radius: 15px;
	display: inline-block;
}

.modal#showImage .modal-body #showImageDisplay .pagination {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9998;
}

.modal#showImage .modal-body #showImageDisplay .pagination > .direction {
  position: absolute;
  top: 170px;
  transform: translateY(-50%);
  background: #C6C4C0;
  border-radius: 3px;
}

.modal#showImage .modal-body #showImageDisplay .pagination > .direction a:hover {
  text-decoration: none;
}

.modal#showImage .modal-body #showImageDisplay .pagination > .direction i {
  color: #424242;
  display: block;
  padding: 5px 10px;
  text-align: center;
  position: relative;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.modal#showImage .modal-body #showImageDisplay .pagination > .direction.prev {
	left: -52px;
}

.modal#showImage .modal-body #showImageDisplay .pagination > .direction.next {
	right: -52px;
}

.modal#showImage .modal-body #showImageComments {
	max-height: 400px;
}

/**/

.custom#showImage .body {
	margin: 20px;
}

.custom#showImage .body #addthis-container {
  max-width: 280px;
  transform: translateY(-4px);
}

.custom#showImage .body #showImageDisplay {
	text-align: center;
  position: relative;
  min-height: 50px;
}

.custom#showImage .body #showImageDisplay img {
	border-radius: 15px;
	display: inline-block;
}

.custom#showImage .body #showImageDisplay .pagination {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9998;
}

.custom#showImage .body #showImageDisplay .pagination > .direction {
  position: absolute;
  top: 170px;
  transform: translateY(-50%);
  background: #C6C4C0;
  border-radius: 3px;
}

.custom#showImage .body #showImageDisplay .pagination > .direction a:hover {
  text-decoration: none;
}

.custom#showImage .body #showImageDisplay .pagination > .direction i {
  color: #424242;
  display: block;
  padding: 5px 10px;
  text-align: center;
  position: relative;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.custom#showImage .body #showImageDisplay .pagination > .direction.prev {
	left: 0;
}

.custom#showImage .body #showImageDisplay .pagination > .direction.next {
	right: 0;
}

.custom#showImage .body #showImageComments {
	max-height: 400px;
}

.modal.adult-content {
	padding: 0 !important;
}

.modal.adult-content .modal-dialog {
	max-width: 100%;
	width: 100%;
	margin: 0;
}

.modal.adult-content .modal-dialog .modal-content {
	border: none;
	border-radius: 0;
	height: 100vh;
	position: fixed;
	overflow: hidden;
}

.modal.adult-content .modal-dialog .modal-content .modal-body .header {
	background: #fff;
	height: 60px;
}

.modal.adult-content .modal-dialog .modal-content .modal-body .body {
	background: #363333;
	height: 100vh;
    overflow: scroll;
}

#dropdownMenuLinkAdult {
    min-width: 190px;
    min-height: 35px;
    line-height: 23px;
}


/* Responsive */

@media all and (min-width: 992px) {
	#filter-type-left,
	#top100-filter-left {
		padding-right: 2px;
	}
	#filter-type-right,
	#top100-filter-right {
		padding-left: 2px;
	}
}

@media all and (max-width: 990px) {
	/* Navigation */

	#main-nav nav.navbar ul li .fas {
		display: none;
	}
	#main-nav nav.navbar ul.mobile-nav li {
		display: inline-block;
	}
	#main-nav nav.navbar ul.mobile-nav li .fas {
		display: block;
	}

    #main-nav nav.navbar ul li .menu-icon {
        min-height: 42px;
    }

    #adult-selector {
        display: none;
    }

    /* Banner */

    /* Modal */
    .modal.adult-content .modal-dialog .modal-content .modal-body {
        max-height: 100vh;
        overflow: scroll;
    }
    .modal.adult-content .modal-dialog .modal-content .modal-body .body {
        height: 800px !important;
    }
    .modal#showImage .modal-body #showImageDisplay .pagination > .direction.prev {
      left: -25px;
    }

    .modal#showImage .modal-body #showImageDisplay .pagination > .direction.next {
      right: -25px;
    }

	#main-nav .mobile-nav-outer {
		min-width: calc(100% - 65px);
		text-align: center;
	}

	#main-nav nav.navbar ul li.has-dropdown .dropdown-menu {
		background: #FFF;
	}
	#main-nav nav.navbar .dropdown-menu {
		border-left: 1px solid #F3BA41 !important;
		border-right: 1px solid #F3BA41 !important;
		border-radius: 0;
		width: 100%;
	}
	#main-nav nav.navbar .dropdown-menu a {
		color: #7E7E7E !important;
		border-bottom: 1px solid #F3BA41;
		text-align: left;
		padding-left: 5px;
	}
	#main-nav#main-nav a.adult {
		color: #fff !important;
	}

  .navbar-collapse .menu-icon {
		display: none;
	}
}

#logo-outer img {
    position: relative;
    top: -2px;
	text-align: center;
}

@media all and (min-width: 991px) and (max-width: 1038px) {
	#header-right-menu {
		position: relative;
		top: -10px;
	}
}

@media all and (min-width: 769px) {
	#top-bottom-banner {
		display: none;
	}
}
@media all and (max-width: 767px) {
	/* LOGO */

	#logo-outer {
		text-align: center;
	}


	/* Banner */

  .banner {
    text-align: center;
  }

	#top-banner {
		display: none;
	}

	#top-bottom-banner {
		display: block;
	}

	/* Navigation */

	#main-nav nav.navbar ul li .fas {
		display: none;
	}
	#main-nav nav.navbar ul.mobile-nav {
		display: inline-block;
	}
	#main-nav nav.navbar ul.mobile-nav li {
		display: inline-block;
		min-width: 60px;
	}
	#main-nav nav.navbar ul.mobile-nav li .fas {
		display: block;
		font-size: 22px;
	}
	#main-nav nav.navbar ul.mobile-nav li a,
    #menu-label {
		font-size: 10px;
		padding: 6px;
	}

      /* Picture */

      .modal#showImage .modal-body #showImageEvents > div {
        text-align: left !important;
        padding-left: 3rem;
      }

      /* Grid */

      .show-image .thumb {
        text-align: center;
      }

      /* Auth */

      #login-form #submit-area {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
      }
}

/* Plugins */

.bootstrap-tagsinput,
.bootstrap-tagsinput input[type="text"] {
	min-width: 100%;
	min-height: 30px;
	line-height: 30px;
}

.bootstrap-tagsinput .tag {
	background: #F3BA41;
	border-radius: 3px;
	padding-left: 5px;
}

.bootstrap-select .btn,
.bootstrap-select .btn:active,
.bootstrap-select .btn:focus {
	background: transparent !important;
	border: 1px solid #ced4da;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
	color: #495057;
}

.bootstrap-select .dropdown-menu.show {
    z-index: 9999;
}

.bootbox {
  /* Fix bootbox padding calculation problem on mobile devices */
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.bootbox > .modal-dialog {
	max-width: 400px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(230,230,230,0.6);
	-moz-box-shadow: 2px 2px 5px 0px rgba(230,230,230,0.6);
	box-shadow: 2px 2px 5px 0px rgba(230,230,230,0.6);
  border: 1px solid #D8D8D8;
  top: 50%;
  transform: translateY(-50%) !important;
}

.bootbox > .modal-dialog > .modal-content {
	border-radius: 0;
	border: none;

}

.bootbox > .modal-dialog > .modal-content > .modal-header h4 {
	display: block;
	width: 100%;
	text-align: center;
	border-bottom: 2px solid #ECECEC;
	text-transform: uppercase;
	color: #585858;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 15px;
}

.bootbox > .modal-dialog > .modal-content > .modal-body > .bootbox-body {
	text-align: center;
	color: #585858;
}

.bootbox > .modal-dialog > .modal-content > .modal-footer {
	display: block;
	text-align: center;
}

/* HTTP ERROR PAGES */

#page-404 > h1 {
    font-size: 2000%;
}

@media all and (min-width: 1200px) {
    #page-404 {
        min-height: 620px;
    }
}

@media all and (max-width: 991px) {
    #page-404 > h1 {
        font-size: 1200%;
    }
}

@media all and (max-width: 768px) {
    #page-404 > h1 {
        font-size: 750%;
    }
}
